/* 
Box model: margin, border, padding, body
*/

/* body {
  background-image: url('http://i.stack.imgur.com/Dj7eP.jpg');
  background-repeat:no-repeat;
  background-position:top;
} */

body {
  font-family: 'Courier New', Courier, monospace;
  cursor: url(../deerhe.art/wallsocket-horseshoe.png), auto !important;
}

.flex, .nav, .navitem, .header {
  margin: 1%;
  border: 2px solid black;
  padding: 1%;
}

.flexcontainer, .blockcontainer {
  display: flex;
  width: 75%;
  min-height: 100vh;
  justify-self: center;
  border: 2px solid black;
  text-align: center;
}

.blockcontainer {
  display: block;
}

.flex {
  display: flex;
  width: 25%;
  justify-self: center;
}

.nav {
  display: block;
  min-height: 100%;
  width: 10%;
}

.navitem {
  display: block;
  margin-bottom: 5%;
  width: 100%;
  max-height: 10%;
  text-align: center;
  justify-self: center;
}

.header {
  display: block;
  height: 15%;
  max-width: 100%;
  margin: 0%;
  text-align: center;
}

.main {
  display:grid;
  max-width: 100%;
  max-height: 85%;
  border: 2px solid black;
}